/*
CSS pour Gigaban
xboxygen.com by cmd-r.net

*/

#header #pubgiga {
	/* display: block; */
	display: none;
	max-width: 980px;
	/* height: 260px; */
	height: 100%;
	background: #fff;
	border: 5px solid #f9f9f9;
	margin: 15px auto 15px auto;
}



#giga {
/*	position: absolute;
	top: -357px;
	left: 50%;
	width: 970px;
	height: 250px;*/
}

#giga #ban {
	position: relative;
	left: inherit;
	max-width: 970px;
	max-height: 250px;
	overflow: hidden;
}

/************************************/
/*			media queries			*/
/************************************/


@media (max-width: 1010px) {

	#header #pubgiga {
		max-width: 970px;
		max-height: 250px;
		border: 0px solid #f9f9f9;
		margin: 0px auto 0px auto;
	}

	#contenu_page #giga {
		/*position: absolute;
		top: -337px;
		left: 50%;
		width: 970px;
		height: 250px;*/
	}
}
